
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);


/* UNIVERSAL */

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size: 100%;
  /*background: url("../APP_Images/bk/Helix_Bk.png") repeat-y;*/
}

#container{
    min-height:100%;
    position:relative;
}

#header {
  background-color: #C7C2CE;
  height: 5%
  /*margin: 1% 5% 1% 5%;*/
  /*border: 2px #4076B4;*/
  text-align: center;
/*  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  border-bottom-right-radius: 0em;
  border-bottom-left-radius: 0em;
  border-style: outset;
  -webkit-box-shadow: 7px 7px 7px 7px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    7px 7px 7px 7px rgba(50, 50, 50, 0.75);
  box-shadow:         7px 7px 7px 7px rgba(50, 50, 50, 0.75);*/
}

#main{
    padding:10px;
    padding-bottom:100px;
}

#footer {
  background-color: #C7C2CE;
  color: #000000;
  font-weight: bold;
  font-size: inherit;
  height: auto;
  /*padding: 15px;*/
  /*margin: 1% 1% 1% 1%;*/
  text-align: center;
  position:absolute;
  bottom:0;
  width:100%;
/*  border-style: outset;
  border-top-left-radius: 0em;
  border-top-right-radius: 0em;
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 1em;
  -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);*/

}

#content{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 97%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 97%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 97%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    height: auto;
	margin: 1% 1% 1% 1%;
    text-align: center;
	/*border: 2px #4076B4;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-style: outset;
	-webkit-box-shadow: 7px 7px 7px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 7px 7px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 7px 7px rgba(50, 50, 50, 0.75);*/
}

#content2{
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(199,194,206,1) 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(199,194,206,1) 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(199,194,206,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c7c2ce',GradientType=1 ); /* IE6-9 */
    height: auto;
	margin: 1% 1% 1% 1%;
}

#menubar {
/*  background-color: #4076B4;*/
  height: auto;
  text-align: center;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:20px;
  overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:20px;
  font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg .tg-c9ig{background-color:#efefef;text-align:left;vertical-align:top}
.tg .tg-ilw0{text-align:left;vertical-align:top}

/* Progress bar */

#Progress {
  width: 100%;
  background-color: grey;
}

#progressBar {
  width: 1%;
  height: 20px;
  background-color: green;
}


/* ROOT FONT STYLES */

* {
  font-family: 'Lato', Helvetica, sans-serif;
  color: #333447;
  line-height: 1.0;
  font-size: 1.4rem;
}

/* TYPOGRAPHY */

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.375rem;
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 1rem;
  line-height: 1.0;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

h6 {
  font-size: 0.875rem;
}

h7 {
  font-size: 0.7rem;
}

p {
  font-size: 1.3rem;
  font-weight: 200;
  line-height: 1.0;
}

.text-controls{
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
  color: whitesmoke;
}

.font-light {
  font-weight: 300;
}

.font-regular {
  font-weight: 400;
}

.font-heavy {
  font-weight: 700;
}

/* POSITIONING */

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.justify {
  text-align: justify;
}

/* Slicknav menu */

.slicknav_menu {
    display:none;
}

@media screen and (max-width: 45em) {
    .js #menu {
        display:none;
    }
    
    .js .slicknav_menu {
        display:block;
    }
}


/* Main menu */

#menu
{
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
    background-color: #C7C2CE; 
	/*background: #4c4c4c;
	background: -moz-linear-gradient(#4c4c4c, #4c4c4c); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #4c4c4c),color-stop(1, #4c4c4c));	
	background: -webkit-linear-gradient(#4c4c4c, #4c4c4c);	
	background: -o-linear-gradient(#4c4c4c, #4c4c4c);
	background: -ms-linear-gradient(#4c4c4c, #4c4c4c);
	background: linear-gradient(#4c4c4c, #4c4c4c);*/
	/*-moz-border-radius: 5px;*/
	/*border-radius: 5px;*/
	/*-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;*/
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: center;
	height: 25px;
	padding: 0 25px;
	color: #000000;
	text-transform: uppercase;
	/*font: bold 12px/25px Arial, Helvetica;*/
    /*font: bolder 15px;*/
    font-size: 1.8rem;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
}

#menu li:hover > a
{
	color: #fafafa;
}

*html #menu li a:hover /* IE6 */
{
	color: #fafafa;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 2px;
    padding: 0;    
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99999;    
    background: #C7C2CE;
    background: -moz-linear-gradient(#C7C2CE, #C7C2CE);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #C7C2CE),color-stop(1, #C7C2CE));
    background: -webkit-linear-gradient(#C7C2CE, #C7C2CE);    
    background: -o-linear-gradient(#C7C2CE, #C7C2CE);	
    background: -ms-linear-gradient(#C7C2CE, #C7C2CE);	
    background: linear-gradient(#C7C2CE, #C7C2CE);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{ 
    padding: 15px;
	width: 300px;
	height: 20px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #C0C0C0;
	background: -moz-linear-gradient(#C0C0C0,  #C0C0C0);	
	background: -webkit-gradient(linear, left top, left bottom, from(#C0C0C0), to(#C0C0C0));
	background: -webkit-linear-gradient(#C0C0C0,  #C0C0C0);
	background: -o-linear-gradient(#C0C0C0,  #C0C0C0);
	background: -ms-linear-gradient(#C0C0C0,  #C0C0C0);
	background: linear-gradient(#C0C0C0,  #C0C0C0);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #04acec; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
